@import url('https://pro.fontawesome.com/releases/v6.0.0-beta3/css/all.css');
html{font-size: 62.5%;}
body{ padding: 0px; margin: 0px; list-style: none; font: normal 1.4rem/2.4rem 'Lato', sans-serif; color: var(--black); }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}
a:hover, a:focus{ text-decoration: inherit !important;}
a{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; }


:root{
    --black: #000;
    --white: #ffffff;
    --background: #C69453;
    --brand: #ff5e00;
/*    --dark: #262626;*/
    --border: #dddddd;
    --blue: #06175b;
    --body-text-color: #767678;
    --dark:#152C42;
    --grey: #e2e3e2;


}




em{font-style: normal;}
.ptb{padding: 7rem 0;}
.heding{font-size: 2rem; color: var(--brand); font-weight: 700; padding-bottom: 1rem; width: 100%; display: inline-block;}
/*.heding{position: relative; display: inline-block; width: 100%; color: var(--blue); text-transform: uppercase; font-size: 3rem; margin-bottom: 1rem; font-weight: 600;}*/
/*.heding:before{background: var(--brand); width: 10rem; height: 0.3rem; position: absolute; content: ""; right: 41%; top: 3.5rem;-ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%);}*/
/*.heding:after{background: var(--brand); width: 10rem; height: 0.3rem; position: absolute; content: ""; right: 41%; top: 3.5rem;-ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%);}*/
.click{padding: 0 3rem; color: var(--white); background: var(--brand); margin-top: 3rem; display: inline-block; border: 0.1rem solid var(--brand); line-height: 4.5rem; border-radius: .5rem; font-size: 1.4rem; font-weight: 700; letter-spacing: 0.1em; text-transform: uppercase; box-shadow: inset 0 0 0.5em 0 var(--brand), 0 0 0.5em 0 var(--brand);}
.click:hover{background: var(--blue); color: var(--white); border: .1rem solid var(--blue); box-shadow: inset 0 0 0.5em 0 var(--blue), 0 0 0.5em 0 var(--blue);}
p{color: var(--body-text-color); font-size: 1.5rem; line-height: 2.5rem;}
h1,h2{font-size: 3rem; letter-spacing: 0.1rem; padding-bottom: 2rem; text-transform: capitalize; font-weight: 600; color: var(--blue);}
h3{font-size: 2.5rem; color: var(--blue); text-transform: capitalize;}
h4{font-size: 2rem; color: var(--blue); text-transform: capitalize;}







/*header*/
.header_sec{width: 100%;}
.header_menu{padding: 1rem 0;}
.heder_top{background: var(--dark); width: 100%;}
.heder_top .d-flex{align-items: center; justify-content: space-between;}
.heder_top ul li{display: inline-block; margin-right: 1rem; position: relative; color: var(--white);}
.heder_top ul li:last-child{margin-right: 0;}
.heder_top ul li{font-size: 1.3rem;}
.heder_top ul li a{color: var(--white);}
.heder_top ul li a:hover{color: var(--brand);}
.heder_top ul li i{padding-right: .7rem;}
.top_rt ul li{padding-right: 1.5rem;}
.top_rt ul li:last-child{padding-right: 0;}
.nav_top{border: none; min-height: auto; box-shadow: none; border-radius: 0px;}
.nav_top .dropdown-menu li a{ font-size: 13px;}
.menu_sec li{position: relative; text-transform: capitalize; font-size: 1.7rem;}

.navbar-brand img{width: 8rem;}
.menu_sec li a{display: inline-block; padding-right: 2rem; color: var(--black);  font-weight: 600;}
.menu_sec li:last-child a{padding-right: 0;}
.menu_sec li a:hover,.menu_sec li.active a{color: var(--brand);}
.icon_bar{position: absolute; right: 0; top: 1rem;}
.icon_bar span{font-size: 1.5rem; color: var(--dark); line-height: 1rem; text-transform: capitalize;}
.icon_bar strong{color: var(--brand);}
.icon_bar img{width: 7rem; -webkit-transform: rotateZ(-5deg); -ms-transform: rotate(-5deg); transform: rotateZ(-5deg);}
.icon_bar a:hover img{-webkit-animation-name: hvr-buzz-out; animation-name: hvr-buzz-out; -webkit-animation-duration: 0.75s; animation-duration: 0.75s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: 1; animation-iteration-count: 1;  -webkit-transform: rotateZ(0deg); -ms-transform: rotate(0deg); transform: rotateZ(0deg);}
.header_sec .dropdown-toggle{white-space: nowrap; display: none;}
.top_rt ul li i{display: inline-block; font-size: 1.6rem; margin-right: 1rem; width: 4.5rem; height: 4rem; line-height: 4rem; text-align: center; background: rgba(255, 94, 0, 0.5); vertical-align: middle;}









@keyframes animationFade{0%{opacity:0;-webkit-transform:translateY(-2rem);-ms-transform:translateY(-2rem);transform:translateY(-2rem);}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}}
.header_sec.fixed{position: fixed; left: 0; top: 0; z-index: 9999; animation-name: animationFade; animation-duration: 1s; animation-fill-mode: both; background: var(--darkcolor1); background: var(--white); box-shadow: 0 0 7px 0px #ccc;}
.header_sec.fixed .heder_top{display: none;}
   

   
   
   
/*banner*/  
.bannersec{width: 100%; position: relative;}
.banner_box{padding: 10rem 0; position: relative;}
.banner_text span{width: 100%; display: inline-block; font-size: 2.5rem; text-transform: capitalize; color: var(--white); letter-spacing: .2em; padding-bottom: 2rem;}
.banner_text strong{width: 100%; display: inline-block; font-size: 3.5rem; line-height: 5rem; text-transform: uppercase; color: var(--white); padding-bottom: 3rem; letter-spacing: .1em;}
.banner_text p{color: var(--white); font-size: 2rem; letter-spacing: .1em;}
/*.bannersec:before{position: absolute; background: rgba(0, 0, 0, 0.5); left: 0; top: 0;  width: 100%; height: 100%; content: "";}*/
.banner_box::before{background: rgba(17, 17, 17, 0.5) none repeat scroll 0 0; content: " ";  height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0;}


/*.inner_banner .banner_box::before{background: rgba(17, 17, 17, 0.6) none repeat scroll 0 0; content: " ";  height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0;}*/
.inner_banner .banner_box .banner_text h1{font-size: 4rem; color: var(--white);}
.inner_banner .breadcrumb_sec .breadcrumb-item{font-size: 1.5rem; color: var(--white);}
.banner_text .breadcrumb-item a, .banner_text .breadcrumb-item+.breadcrumb-item::before{color: var(--white); }
.banner_text .breadcrumb-item + .breadcrumb-item {padding-left: 0;}
.banner_text .breadcrumb-item+.breadcrumb-item::before{content: "\f101"; font-family: "Font Awesome 6 Pro"; padding: 0 .8rem;}
.banner_text{position: relative;}
.inner_banner .banner_box{padding: 5rem 0;}
.inner_banner .banner_text{position: relative; width: 100%; border: none; background: transparent;}

.inner_banner .banner_text strong{font-size: 3rem; padding-bottom: 1rem;}


.banner_text{width: 50%; position: relative; border: 0.1rem solid var(--white); background: rgba(0, 2, 15, 0.2); padding: 3rem 2rem; border-radius: 1rem;}
.bannersec .carousel-indicators {bottom: inherit; left: inherit; margin-right: 0; top: 50%; flex-direction: column; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); right: 2rem; margin-bottom: 0;}
.bannersec .carousel-indicators [data-bs-target]:last-child{margin-bottom: 0;}
.bannersec .carousel-indicators{justify-content: center; display: flex;} 
.bannersec .carousel-indicators li{margin: 2rem 0 !important;}
.bannersec .carousel-indicators [data-bs-target]{pointer-events: all; margin: 0 1rem 1.5rem; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; display: inline-block; position: relative; background: transparent; opacity: 1;}
.bannersec .carousel-indicators [data-bs-target]::before{display: block; top: 0; left: 0; content: ""; top: 50%; left: 50%; position: absolute; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: .6rem; height: .6rem; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background-clip: border-box; background: var(--white);  -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}
.bannersec .carousel-indicators [data-bs-target]::after{display: block; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; content: ""; width: 2rem; height: 2rem; border: .1rem dashed var(--brand); -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background-clip: border-box; zoom: 1; filter: alpha(opacity=0); -webkit-opacity: 0; -moz-opacity: 0; opacity: 0; position: absolute; left: .5rem; top: -.8rem;}
.bannersec .carousel-indicators [data-bs-target].active:before {background: var(--white);}
.bannersec .carousel-indicators [data-bs-target].active:after {zoom: 1; filter: alpha(opacity=100); -webkit-opacity: 1; -moz-opacity: 1; opacity: 1; border-color: var(--white);}








/*about_sec*/
.about_img img{height: 45rem; object-fit: cover; border-radius: 0.7rem;}
.about_img{position: relative; margin-right: 2rem;}
.expe_box_inner strong{width: 100%; display: inline-block; font-size: 4rem; color: var(--white); font-weight: 600; padding-bottom: 1.5rem;}
.expe_box_inner h5{font-size: 2rem; color: var(--white);}
.expe_box{position: absolute; right: 0; bottom: 0; text-align: center; background: var(--brand); border-radius: 0.7rem 0rem 0.7rem 0.7rem;}
.expe_box .expe_box_inner{display: table-cell; vertical-align: middle; position: relative;  background: var(--orange); width: 15rem; height: 15rem;}
.about_img:after{content: ""; background: url(../images/left.png) no-repeat top center; width: 45rem; height: 45rem; position: absolute; background-size: 100%; left: 20rem; top: 0; -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); border-radius: .7rem;}
.about_box .click i{padding-left: 1rem; font-size: 1.7rem;}




/*service_sec*/
.service_sec .row{text-align: left;}
.services_img{position: relative;}
.sub_img{background: var(--brand); position: absolute; left: 2rem; top: 22rem; padding: 1rem; border-radius: .5rem;}
.sub_img img{width: 4rem;}
.services_txt{padding: 3rem 2rem; background: var(--dark); border-radius: 0 0 .5rem .5rem;}
.services_txt h3 a{color: var(--white);}
.services_txt h3{padding: 1rem 0;}
.services_txt p{color: var(--white);}
.services_txt .click{padding: 0; color: var(--white); background: transparent; margin-top: 2rem; display: inline-block; border: none; line-height: 4.5rem; border-radius: .5rem; font-size: 1.4rem; font-weight: 700; letter-spacing: 0.1em; text-transform: uppercase; box-shadow: none;}
.services_txt .click:hover{color: var(--brand);}
.services_box{margin-top: 2rem; box-shadow: 1rem 2rem 2rem rgb(0 0 0 / 20%);}
.services_img img{border-radius: .5rem .5rem 0 0;}






/*best_work*/
.best_work{background: var(--brand);}
.work_box{margin-bottom: 2rem; border: .1rem solid rgba(255, 255, 255, 0.8); background: var(--dark); padding: 4rem 2rem; border-radius: 1rem; transition: all 0.5s ease-in; width: 100%; height: 15rem;}
.our_work h2{color: var(--white); padding-bottom: 4rem;}
.work_txt{padding-left: 1.5rem;}
.work_txt span{display: inline-block; color: var(--white); font-size: 5rem;}
.work_txt h5{color: var(--white); font-size: 2rem; padding-top: 1rem;}
.work_box:hover{background: rgba(255, 255, 255, 0.5);}
.work_img img{height: 50rem; object-fit: cover;}
.work_txt sup{font-size: 3rem; color: var(--white);}






/*address_sec*/
.address_sec{position: relative; background-attachment: fixed!important;}
.address_sec::after{background: rgba(17, 17, 17, 0.8) none repeat scroll 0 0; content: " ";  height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0;}
.address_sec h2{color: var(--white); position: relative; z-index: 1;}
.address_sec strong{width: 100%; display: inline-block; position: relative; z-index: 1; color:  var(--white); font-size: 2rem;}
.address_sec:before{position: absolute; left: 0; top: 60%; content: ""; width: 100%; height: 40%; background: var(--white); z-index: 1;}
.address_box{position: relative; background: var(--white); box-shadow: 0 1rem 1rem 0 rgb(0 0 0 / 10%); padding: 3rem 2rem; border-radius: 1rem; margin-top: 2rem; z-index: 1;}
.address_box h3{font-size: 3rem; padding-top: 1.5rem;}



/*satisfaction_sec*/
.satisfaction_box i{font-size: 5rem; color: var(--brand);}
.satisfaction_box strong{width: 100%; display: inline-block; color: var(--brand); font-size: 4rem; padding-bottom: 3rem;}
.satisfaction_box span{width: 100%; display: inline-block; color: var(--blue); font-size: 2rem; padding: 1rem 0; font-weight: 600;}



/*our_steps*/
.our_steps{position: relative;}
.steps_box strong{width: 100%; display: inline-block; font-size: 3rem; text-transform: capitalize; font-weight: 600; color: var(--blue); padding-top: 2rem;}
.steps_img img{width: 15rem; border-radius: 100%;}
.our_steps .steps_txt{position: relative;}
.our_steps span.steps_txt{position: absolute; right: 0; top: 0; font-size: 10rem; font-weight: 800; text-transform: uppercase; color: rgba(177, 177, 177, 0.6); opacity: 0.3; line-height: 10rem; transition: all 0.5s linear;}
.our_steps span{width: 100%; display: inline-block;}
.step{position: relative;}
.step:after{content: ""; display: inline-block; height: 2.5rem; left: -8rem; background-image: url(../images/step_arrow_1.png); position: absolute; top: 5rem; width: 15.5rem;}
.step:before{content: ""; display: inline-block; height: 2.5rem; right: -7rem; background-image: url(../images/step_arrow_2.png); position: absolute; top: 6rem; width: 15.5rem;}
.steps_box{position: relative; margin-top: 2rem;}
.steps_box strong.count{position: absolute; left: -10rem; bottom: 12rem; font-size: 5rem; font-weight: 800; color: rgba(177, 177, 177, 0.9); opacity: 0.3; line-height: 10rem; transition: all 0.5s linear;}
.steps_box:hover strong.count{color: var(--brand); opacity: 1;}






/*footer_sec*/
.footer_menu{position: relative; padding: 4rem 0;}
.footer_menu .collum:nth-child(2) .footer_txt{padding-left: 5rem;}
.footer_sec p{color: var(--white);}
.location_box{position: relative; padding: 2rem;}
.footer_top:before{position: absolute; background: rgba(0, 0, 0, 0.8); left: 0; top: 0;  width: 100%; height: 100%; content: "";}
.footer_top{position: relative; padding-top: 3rem;}
.footer_bootom:before{position: absolute; background: rgba(0, 0, 0, 0.8); left: 0; top: 0;  width: 100%; height: 100%; content: "";}
.footer_menu:before{position: absolute; background: rgba(0, 0, 0, 0.8); left: 0; top: 0;  width: 100%; height: 100%; content: "";}
.footer_bootom{padding: 1rem 0; position: relative;}
.footer_bootom .d-flex{justify-content: space-between; padding-top: 1rem; border-top: .1rem solid var(--body-text-color); position: relative;}
.footer_sec ul li a{color: var(--white);}
.footer_sec ul li a:hover{color: var(--brand);}
.footer_bootom a{color: var(--white);}
.footer_bootom p a:hover{color: var(--brand);}
.footer_txt{position: relative;}
.footer_txt strong{width: 100%; display: inline-block; font-size: 2rem; color: var(--white); text-transform: uppercase; padding-bottom: 1.5rem;}
.gol li{position: relative; width: 100%; padding-left: 2rem; margin-bottom: 1rem; font-size: 1.5rem;}
.gol li::before{content: "\f054"; font-family: "Font Awesome 6 Pro"; position: absolute; left: 0; top: 0; color: var(--brand); font-size: 1.7rem;}
.footer_sec .input_fid input[type="email"]{border: none; width: 70%; height: 4.5rem; outline: none; padding: 0 1rem; float: left; background: var(--white); color: var(--text_color); border-radius: .5rem 0 0 .5rem;}
.footer_sec .input_fid input[type="submit"]{background: var(--brand); width: 30%; height: 4.5rem; cursor: pointer; border: none; float: right; color: var(--white); text-transform: capitalize; border-radius: 0 .5rem .5rem 0;}
.footer_sec .input_fid input[type="submit"]:hover{background: var(--red); border: .1rem solid var(--red); color: var(--white);}
.input_fid{margin-top: 2rem;}
.footer_icon{position: absolute; left: 0; top: -7rem; background: var(--white); padding: 1rem 3rem; border-radius: 1rem; box-shadow: 0 0 5px rgb(0 0 0 / 15%);}
.footer_txt{padding-top: 3rem;}
.footer_icon li a i{border-radius: 100%; border: .1rem solid var(--brand); background: var(--brand); width: 3rem; height: 3rem; text-align: center; padding-top: .7rem;}
.footer_icon li{display: inline-block; margin-left: .5rem;}
.footer_icon li a i:hover{color: var(--white); background: var(--blue); border: .1rem solid var(--blue);}

.footer_sec ul li{color: var(--white);}
.footer_txt ul li b{width: 100%; display: inline-block; color: var(--white); text-transform: capitalize; font-size: 1.6rem; padding: 0.5rem 0;}



.footer_txt img{width: 8rem;}
.location_box i{font-size: 3rem; color: var(--brand); padding-right: 1rem;}
.location_icon li b{width: 100%; display: inline-block; text-transform: capitalize; font-size: 1.7rem;}
.footer_top .collum{border: .1rem solid var(--body-text-color); position: relative;}
.location_box li a{font-size: 1.9rem;}








/*service_page*/
.service_sec .pegination_sec ul li{display: inline-block; margin-top: 2rem;}
.page_number:hover, .pegination_sec ul li .current{background: var(--brand); color: var(--white); border-color: transparent;}
.page_number{color: var(--black); padding: 3px; background: transparent; min-height: 4rem; min-width: 4rem; line-height: 3.2rem; font-size: 1.4rem; border-width: 0.1rem; border-style: solid; margin: 0 0.3rem; text-align: center; display: inline-block; border-color: #cccccc; display: flex; align-items: center; justify-content: center; border-radius: var(--readious); overflow: hidden;}
.pegination_sec{margin-top: 2rem;}






/*gallery_page*/
.tab_sec .bes{justify-content: center; padding: 3rem 0;}
.back:hover{color: var(--brand); border: none!important;}
.back{color: var(--heding);}
.gallary .nav-tabs .nav-link{border: none; font-size: 2rem;}
.tab_sec .nav-tabs{border-bottom: none;}
.gallary_img{position: relative; display: flex; overflow: hidden; margin-top: 2rem;}
.gallary_img:hover img{transform: scale(2,2); transition: .6s transform;}
.gallary_img img{height: 30rem; object-fit: cover; border-radius: 1rem;}
.gallary .tab_sec .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{color: var(--brand); border-bottom: .2rem solid var(--brand);}














@media (min-width: 992px) and (max-width: 9000px){
    .nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0; border: none; border-bottom: .2rem solid #ccc; 
    background:#fff !important; width: 10.50rem; padding: 0; border-radius: 0; left: 0; right: inherit; padding: .5rem .8rem .8rem; box-shadow: inherit; }

    .nav_top .dropdown:hover .dropdown-menu { max-height: 30rem;opacity: 1; visibility: visible; }

}

/*responsive*/
@media only screen and (max-width: 1200px){

}

@media only screen and (max-width: 1199px){

    .banner_box{padding: 7rem 0;}
    .banner_text strong{font-size: 3rem; padding-bottom: 2rem;}
    .banner_text{padding: 2.5rem 2rem;}
    .about_img{margin-right: 1rem;}
    .sub_img{top: 18rem;}
    .banner_text span{padding-bottom: 1.5rem;}
    .work_img img{height: 41rem;}
    .our_work h2{padding-bottom: 3rem;}
    .work_txt span{font-size: 4rem;}
    .work_box{padding: 2.5rem 1.5rem; height: 14rem;}
    .work_txt sup{top: 0;}

  
    
   
}

@media only screen and (max-width: 991px){
    
    .nav_top .navbar-toggler {color: transparent; border: none; padding: 1rem; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; margin-right: -1rem;}
    .nav_top .navbar-toggler .icon-bar {display: block; width: 3rem; height: .4rem; border-radius: .3rem; background-color: var(--brand); opacity: 1; -webkit-transform: matrix(1, 0, 0, 1, 0, 0); transform: matrix(1, 0, 0, 1, 0, 0); -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
    .nav_top .navbar-toggler .icon-bar + .icon-bar {margin-top: .4rem;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(2){opacity: 0;  width: 0px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(3) {-webkit-transform: matrix(1, 1, 0, 1, 0, 0); transform: matrix(1, 1, 0, 1, 0, 0); width: 25px; margin-top: -11px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(1) {-webkit-transform: matrix(1, -1, 0, 1, 0, 0); transform: matrix(1, -1, 0, 1, 0, 0); width: 25px;}
    .nav_top .navbar-collapse.show{left: 0;}
    .nav_top .navbar-collapse{position: fixed; top: 0; left: -30.10rem; background: #fff; z-index: 999999; width: 20.80rem; padding: 2.5rem 1rem; height: 100% !important; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; overflow-y: auto; min-height: 100vh;}

    .menu_sec li a{padding-right: 0; padding: 1rem;}
    .menu_sec li{border-bottom: .1rem solid var(--grey);}
    .top_rt ul li i{font-size: 1.5rem; margin-right: .7rem; width: 4rem;}
    .icon_bar{right: 5rem;}
    .banner_text{width: 100%;}
    .bannersec .carousel-indicators{top: 90%; right: 38%;}
    .bannersec .carousel-indicators{display: inline-block;}
    h1, h2{padding-bottom: 1rem; font-size: 2.6rem;}
    .ptb{padding: 5rem 0;}
    .heding{padding-bottom: .5rem;}
    .click{margin-top: 2rem;}
    .steps_box strong.count{font-size: 4rem; left: -8rem; bottom: 9rem;}
    .steps_img img{width: 12rem;}
    .step::before{display: none;}
    .step::after{display: none;}
    .steps_box strong{font-size: 2.5rem;}
    .work_txt{padding-left: .2rem;}
    .work_txt span{font-size: 2.5rem;}
    .work_txt h5{font-size: 1.6rem; padding-top: .5rem;}
    .work_box{padding: 2rem 1rem; height: 12rem;}
    .work_box img{height: 4rem; object-fit: cover;}
    .work_box{margin-bottom: 1rem;}
    .work_img img{height: 37rem;}
    .satisfaction_box i{font-size: 3.5rem;}
    .satisfaction_box strong{font-size: 3.5rem; padding-bottom: 2rem;}
    p{font-size: 1.4rem;}
    .satisfaction_box span{font-size: 1.7rem; padding: .9rem 0; font-weight: 500;}
    .address_box h3{font-size: 2.5rem; padding-top: .7rem;}
    .address_box{padding: 2.5rem 1rem;}
    .footer_menu .collum:nth-child(2) .footer_txt{padding-left: 0;}
    .footer_txt{padding-top: 2rem;}
    .location_box{padding: 1rem;}
    .location_box li a{font-size: 1.6rem;}
    .footer_menu{padding: 3rem 0;}






}

@media only screen and (max-width: 767px){
    
    .container{max-width: 100%; padding: 0 1.5rem;}

    .top_rt ul li{padding-right: .2rem;}
    .heder_top ul li{margin-right: .2rem;}
    .top_rt ul li i{margin-top: .3rem;}
    .banner_text span{padding-bottom: 1rem; font-size: 2.2rem;}
    .banner_text strong{font-size: 2.5rem; padding-bottom: 1rem;}
    .banner_box{padding: 5rem 0;}
    .click{padding: 0 2rem;}
    .about_img img{height: 35rem;}
    .about_img::after{width: 40rem; height: 35rem;}
    .about_img{margin-right: 0; margin-bottom: 1rem;}
    .expe_box .expe_box_inner{width: 13rem; height: 13rem;}
    .expe_box_inner strong{font-size: 3rem; padding-bottom: 1rem;}
    .sub_img{top: 15rem;}
    .services_txt h3{padding: .5rem 0;}
    h3{font-size: 2.2rem;}
    .services_txt{padding: 2rem 1.5rem;}
    .services_txt .click{margin-top: 1rem;}
    .steps_box strong.count{font-size: 3rem; left: -7rem; bottom: 9rem;}
    .steps_box strong{font-size: 2.2rem; padding-top: 1rem;}
    h1, h2{font-size: 2.5rem;}
    .satisfaction_box strong{font-size: 3rem; padding-bottom: 1.5rem;}
    .address_box h3{font-size: 2.3rem;}
    .location_box i{font-size: 2.5rem; padding-right: .5rem;}
    .location_icon li b{font-size: 1.5rem;}
    .footer_menu{padding: 2rem 0;}
    
    
}


@media only screen and (max-width: 575px){

    .banner_text strong{font-size: 2rem; line-height: 3rem;}
    .banner_text p{font-size: 1.4rem;}
    .bannersec .carousel-indicators{top: 94%; right: 29%;}
    .click{margin-top: 1.5rem;}
    .sub_img{top: 17rem;}
    h1, h2{font-size: 2rem;}
    .address_sec strong{font-size: 1.6rem;}

    

    
}

@media only screen and (max-width: 480px){
  
  

}